package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.List;

/** 
 * 主题统计
 * @Author sh
 * 类说明 
 */
public class VipSignDetailOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String signDate;

	/**
	 * 是否有数据 1-有 2-无
	 */
	private int hasData;

	private List<VipSignDayDetailOutDto> signList;


	public String getSignDate() {
		return signDate;
	}

	public void setSignDate(String signDate) {
		this.signDate = signDate;
	}

	public List<VipSignDayDetailOutDto> getSignList() {
		return signList;
	}

	public void setSignList(List<VipSignDayDetailOutDto> signList) {
		this.signList = signList;
	}

	public int getHasData() {
		return hasData;
	}

	public void setHasData(int hasData) {
		this.hasData = hasData;
	}
}
